[Bug 37295] Re: startup warning (gtksourceview / modeline plugin: python error)

Andreas Mohr andi at lisas.de
Sat Apr 1 14:26:37 UTC 2006


Indeed, installing python-gnome2-desktop (which then installs the current-version package fixes the warning messages. Removing the relevant python2.4-gnome2-desktop package lets it appear again.
-- 
startup warning (gtksourceview / modeline plugin: python error)
https://launchpad.net/malone/bugs/37295




More information about the desktop-bugs mailing list